@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'geometr212_bkcn_btbook';
    src: url('../fonts/geo212nc-webfont.eot');
    src: url('../fonts/geo212nc-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/geo212nc-webfont.woff2') format('woff2'), url('../fonts/geo212nc-webfont.woff') format('woff'), url('../fonts/geo212nc-webfont.ttf') format('truetype'), url('../fonts/geo212nc-webfont.svg#geometr212_bkcn_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/calibri-webfont.woff') format('woff'), url('../fonts/calibri-webfont.ttf') format('truetype'), url('../fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aps-c-dv-prakashnormal';
    src: url('../fonts/cprkshn-webfont.eot');
    src: url('../fonts/cprkshn-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/cprkshn-webfont.woff2') format('woff2'), url('../fonts/cprkshn-webfont.woff') format('woff'), url('../fonts/cprkshn-webfont.ttf') format('truetype'), url('../fonts/cprkshn-webfont.svg#aps-c-dv-prakashnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TrajanPro-Regular';
    src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TrajanPro-Regular.otf') format('opentype'), url('../fonts/TrajanPro-Regular.woff') format('woff'), url('../fonts/TrajanPro-Regular.ttf') format('truetype'), url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swis721_btbold';
    src: url('../fonts/tt0005m_-webfont.eot');
    src: url('../fonts/tt0005m_-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/tt0005m_-webfont.woff2') format('woff2'), url('../fonts/tt0005m_-webfont.woff') format('woff'), url('../fonts/tt0005m_-webfont.ttf') format('truetype'), url('../fonts/tt0005m_-webfont.svg#swis721_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'calibriregular';
    color: #404040;
    line-height: 22px;
    font-size: 14px;
}
a img {
    border: 0;
    outline: 0;
}
a {
    text-decoration: none;
}
p {
    margin: 0 0 15px 0;
    line-height: 18px;
}
header {
    width: 100%;
    float: left;
    background: #0fbfd7;
    height: 14px;
}
section {
    width: 100%;
    float: left;
}
section.main aside {
    width: 20%;
    float: left;
    background: #000000;
    padding: 25px 0;
    text-align: center;
}
section.main article {
    width: 79%;
    float: left;
    padding: 0 0 0 1%;
}
h6 {
    font-family: 'TrajanPro-Regular';
    color: #dadada;
    font-weight: normal;
    font-size: 12px;
    text-transform: uppercase;
    margin: 5px 0 15px 0;
    padding: 0;
    line-height: 20px;
}
nav {
    float: left;
    width: 100%;
    margin: 20px 0;
}
nav ul {
    margin: 0;
    padding: 0;
}
nav ul li {
    font-family: 'aps-c-dv-prakashnormal';
    float: left;
    list-style: none;
    float: left;
    width: 100%;
    border-bottom: 1px dotted #646262;
    color: #ffffff;
    font-size: 16px;
    text-align: left;
}
nav ul li a {
    color: #ffffff;
    padding: 9px 5% 4px 5%;
    font-size: 14px;
    float: left;
    width: 90%;
}
nav ul li:hover {
    background: #0fbfd7
}
.findcar-section {
    background: #3b3b3b;
    float: left;
    width: 88%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 25px 3% 20px;
    margin: 0 3% 22px;
}
.findcar-section label {
    width: 100%;
    float: left;
    text-align: left;
    color: #cecece;
    text-transform: uppercase;
    font-size: 10px;
    margin-bottom: 10px;
    font-family: 'open_sanssemibold';
}
.findcar-section select {
    width: 100%;
}
.styled-select {
    margin-bottom: 15px;
    overflow: hidden;
    background: #F8F8F8;
    border: 1px solid #c0c0c0;
    height: 26px;
    border-radius: 4px;
    float: left;
    width: 100%;
}
.styled-select select {
    width: 100%;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    background: transparent url("../images/dropdown-arrow.jpg") no-repeat scroll 100% 0;
    height: 26px;
    padding-left: 6px;
}
.findcar-section ul {
    margin: 0;
    padding: 0;
}
.findcar-section ul li {
    float: left;
    list-style: none;
}
.findcar-section ul li:first-child,
.findcar-section ul li:last-child {
    width: 40%;
}
.findcar-section ul li:nth-child(2) {
    width: 20%;
    font-size: 10px;
    color: #cecece;
    padding: 5px 0;
    font-family: 'open_sanssemibold';
}
.findcar-section input {
    background: #f0f0f0;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    float: left;
    width: 96%;
    height: 26px;
    padding: 0 2%;
    margin-bottom: 18px;
}
.find {
    background: #0fbfd7 !important;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    height: auto !important;
    padding: 5px 0 !important;
    width: 100% !important;
    margin: 0 !important;
    font-family: 'open_sansbold';
}
h1 {
    font-size: 28px;
    line-height: 30px;
    color: #04889a;
    margin: 0 0 15px 0;
    font-family: 'geometr212_bkcn_btbook';
    font-weight: normal;
}
h2 {
    font-family: 'geometr212_bkcn_btbook';
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;
    color: #04889a;
    margin: 0 0 15px 0;
}
section.main article ul {
    margin: 0;
    padding: 0;
}
section.main article ul li {
    list-style: none;
    float: left;
}
ul.none-1 li {
    list-style: none;
    float: none !important;
    display: inline-table
}
section.main article ul li:first-child {
    width: 68%;
    padding: 15px 0px;
}
section.main article ul li:last-child {
    width: 29%;
    padding: 15px 0 0 2%;
}
section.main article ul li:first-child img {
    border: 2px solid #bababa;
    margin-bottom: 22px;
}
section.main article ul li:first-child p {
    text-align: justify;
}
section.main article ul li:last-child ul {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
section.main article ul li:last-child li {
    width: 100%;
    float: left;
    list-style: none;
    padding: 0;
    margin-bottom: 5px;
}
section.main article ul li:last-child li span {
    width: 15%;
    height: 15%;
    float: left;
    border-radius: 50%;
    background: #333333;
    text-align: center;
    margin-right: 20px;
}
section.main article ul li:last-child li span img {
    border: none;
    margin: 8px 0;
    width: 70%;
}
section.main article ul li:last-child li b {
    font-family: 'open_sansbold';
    font-size: 16px;
    line-height: 22px;
    color: #373636;
    float: left;
    margin: 12px 0 0 0;
}
article.latest-addition {
    float: left;
    width: 100%;
}
article.latest-addition ul {
    margin: 0 0 30px 0 !important;
    float: left;
    padding: 0;
}
article.latest-addition ul li {
    float: none;
    display: inline-table;
    width: 23% !important;
    list-style: none;
    border: 1px solid #c3c3c3;
    padding: 0 !important;
    margin: 0 1% 30px 1%;
}
article.latest-addition ul li img {
    margin: 0 !important;
    border: none !important;
}
article.latest-addition ul li:first-child {
    margin-left: 0;
}
article.latest-addition ul li.home-first {
    margin-left: 0px;
}
article.latest-addition ul li:last-child {
    margin-right: 0;
}
article.latest-addition ul li .content {
    float: left;
    padding: 0 3% 20px;
    width: 94%;
}
h3 {
    font-size: 16px;
    font-family: 'open_sanssemibold';
    color: #262626;
    line-height: 18px;
    font-weight: normal;
    margin: 3px 0 15px 0;
}
article.latest-addition ul li .content p {
    margin: 0 0 10px 0;
    color: #262626;
    text-align: left !important;
}
.orange-btn {
    background: #f58436;
    padding: 3px 12px;
    color: #ffffff;
    float: left;
    margin-right: 5%;
    font-family: 'open_sansregular';
    font-size: 14px;
}
.orange-btn a {
    color: #ffffff;
}
.viewmore-btn {
    background: #0fbfd7;
    float: right;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #ffffff;
    font-size: 16px;
    line-height: 18px;
    font-family: 'open_sanssemibold';
    padding: 10px 20px;
    margin-right: 14px;
    margin-bottom: 15px;
}
.viewmore-btn a {
    color: #ffffff;
}
.browse-content {
    float: left;
    margin: 0 3%;
    padding: 0px 0% 20px;
    width: 94%;
}
.styled-select2 {
    margin-bottom: 15px;
    overflow: hidden;
    background: #aeaeae;
    height: 42px;
    float: left;
    width: 100%;
}
.styled-select2 select {
    width: 100%;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    background: #AEAEAE url("../images/dropdown-arrow2.jpg") no-repeat scroll 100% 0;
    height: 42px;
    color: #ffffff;
    font-family: 'open_sanssemibold';
    font-size: 14px;
    padding-left: 12px;
}
.browse-content ul {
    margin: 0;
    padding: 0 0 0 7%;
    float: left;
    width: 93%;
}
.browse-content ul li {
    float: left;
    list-style: none;
    width: 100%;
    font-family: 'open_sanssemibold';
    font-size: 14px;
    text-transform: uppercase;
    color: #999999;
    line-height: 22px;
    text-align: left;
    margin: 0 0 15px 0;
}
footer {
    clear: both;
    overflow: hidden;
    width: 100%;
    background: #3b3b3b;
    padding: 10px 0;
    margin-top: 20px;
}
footer .wrapper {
    width: 1312px;
    margin: 0 auto;
}
footer ul {
    margin: 0;
    padding: 0;
}
footer ul li {
    float: left;
    list-style: none;
    font-family: 'open_sansregular';
    font-size: 12px;
    color: #ffffff;
    padding: 0 6px;
}
footer ul li a {
    color: #ffffff;
    text-transform: uppercase;
}
footer ul li a:hover {
    color: #0fbfd7;
}
footer p {
    float: right;
    font-size: 12px;
    font-family: 'open_sansregular';
    line-height: 18px;
    color: #ffffff;
    margin: 0;
}
.menu-icon {
    display: none;
    margin-top: 5px;
    cursor: pointer;
}
.close {
    display: none;
    cursor: pointer;
}
.menu-icon span {
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
}
iframe {
    background: url(../images/video.png) no-repeat;
}
.footerc {
    padding: 10px;
    overflow: hidden;
}
/*aboutus*/

.wrapper {
    width: 90%;
    float: left;
    padding: 0px;
    margin: 50px 0px 50px 50px;
}
.wrapper img {
    width: 100%;
    margin-bottom: 2%;
}
h2.subhead {
    font-family: 'open_sansbold';
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;
    color: #343d45;
    margin: 5px 0 10px 0;
}
h2.subhead {
    font-family: 'open_sansbold';
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;
    color: #03bfd7;
    margin: 5px 0 0px 0;
}
.aboutus p {
    font-family: 'open_sanssemibold';
    font-size: 13px;
    color: #5d6e7b;
}
img.redcarabout {
    margin-top: 2%;
}
/*cardetails*/

.car_images_tot {
    background: #eeeeee;
    margin-top: 1%;
}
.cardetails_list ul.cardetailslist li.listsofcar {
    list-style-type: none;
    float: left;
    width: 33%;
    margin: 0px;
}
.car_images {
    width: 100%;
    max-width: 1019px;
    margin: 0 auto;
    overflow: hidden;
}
.wrapper_details {
    max-width: 1056px;
    width: 100%;
    margin: 2% auto 0 auto;
    padding: 0px;
}
li.listsofcar tr:nth-child(even) {
    background: #ffffff;
}
li.listsofcar tr:nth-child(odd) {
    background: #f2f2f2;
}
ul.oddeven {
    overflow: hidden;
}
ul.oddeven li span {
    background: transparent !important;
    text-align: left !important;
}
ul.oddeven li,
ul.cardetailslist ul.oddeven li:last-child,
ul.oddeven li:first-child {
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
    border-bottom: 1px solid #ccc;
}
ul.oddeven li p {
    margin: 3px 7px 3px 20px;
    font-family: 'open_sanssemibold';
}
ul.oddeven li p span {
    font-family: 'open_sansbold';
}
ul.oddeven li:nth-child(even) {
    background: #ffffff;
}
ul.oddeven li:nth-child(odd) {
    background: #f2f2f2;
}
li.carlist_2 p {
    font-family: 'open_sanssemibold';
    font-size: 12px;
    margin-bottom: 0px;
    padding: 0px 10px;
}
li.carlist_2 p.head_car {
    font-family: 'open_sansbold';
}
ul.cardetailslist li.carlist_2,
ul.cardetailslist li.listsofcar,
ul.cardetailslist li.carlistlast {
    overflow-y: auto;
    min-height: 472px;
    max-height: 472px;
    padding: 0px !important;
    width: 32% !important;
    float: left;
    border: 1px solid #ccc;
    margin: 0% 0% 1% 1.7%;
    background: #f2f2f2;
}
.cardetails_list ul.cardetailslist li.listsofcar h2 {
    background: #0fbfd7;
    color: #fff;
    text-align: center;
    padding: 16px 0px;
    margin-bottom: 0px;
}
li.carlist_2 ul {
    padding: 0px 10px !important;
    overflow: hidden
}
li.carlist_2 ul li,
li.carlist_2 ul li:last-child {
    width: 100% !important;
    padding: 0px !important
}
ul.cardetailslist::-webkit-scrollbar {
    width: 7px;
    background: #c9c9c9;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
/* Track */

ul.cardetailslist::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(3, 191, 215, 0.2);
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
/* Handle */

ul.cardetailslist::-webkit-scrollbar-thumb {
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background: #03bfd7;
    -webkit-box-shadow: inset 0 0 6px rgba(3, 191, 215, 0.2);
}
ul.cardetailslist::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(3, 191, 215, 0.2);
}
.comments {
    background: #f2f2f2;
    padding: 30px 15px;
}
.comments p {
    color: #797979;
    font-family: 'open_sanslight';
}
.comments h3 {
    color: #333333;
    font-family: 'open_sanssemibold';
}
.grey-btn {
    background: #666666;
    padding: 3px 5px;
    color: #ffffff;
    float: left;
    font-family: 'open_sansregular';
    font-size: 12px;
    margin: 1% 1% 1% 0%;
    width: 29%;
}
.grey-btn:hover {
    background: #0fbfd7;
}
.grey-btn a {
    color: #ffffff;
}
.grey-btn img {
    margin: 0px 10px 0px 0px !important;
    vertical-align: middle;
    border: 0px !important;
}
.butonslist {
    margin: 7% 5% 5% 5%;
    overflow: hidden;
}
/*lastbox*/

li.carlistlast h2 {
    color: #fff;
    background: #3b3b3b;
    font-size: 14px;
    margin-bottom: 0px;
    text-align: center;
    padding: 18px 6px;
}
.inner {
    padding: 10px;
}
.inner p {
    margin-bottom: 0px;
    font-family: 'open_sanssemibold';
    font-size: 13px;
}
.inner input {
    width: 100%;
    height: 30px;
}
.inner textarea {
    width: 100%;
}
.blue-btn {
    background: #0fbfd7;
    padding: 3px 5px;
    color: #ffffff;
    font-family: 'open_sansregular';
    font-size: 12px;
    margin: 2% auto;
    width: 29%;
}
.blue-btn a {
    color: #ffffff;
}
p.captchh {
    text-align: left;
    font-size: 12px;
}
.wrapper_details img.vehicledetails {
    width: 100%;
}
/*stocklist view Grid*/

.view_icons {
    width: 100%;
    max-width: 308px;
    float: right;
    margin-right: 1%;
    overflow: hidden;
}
.view_icons img {
    margin-left: 10px;
    width: 27px;
}
.head_class {
    overflow: hidden;
    float: left;
}
.stocklistgrid_wrapper {
    width: 100%;
    max-width: 1033px;
    overflow: hidden;
    margin: 0 auto;
    background: #f2f2f2;
}
.stocklistgrid_wrapper_h {
    width: 100%;
    max-width: 1033px;
    overflow: hidden;
    margin: 0 auto;
}
article.latest-addition2 {
    float: left;
    width: 100%;
    padding: 40px 0px 0px 1% !important;
}
ul.grid {
    margin: 6px 2% !important;
    width: 96%;
    float: left;
    padding: 0;
}
ul.grid li {
    float: left;
    width: 23% !important;
    list-style: none;
    background: #fff;
    padding: 0 !important;
    margin: 1% 0% 1% 1%;
}
ul.grid li img {
    margin: 0 !important;
    border: none !important;
}
ul.grid li.first {
    margin-left: 0;
}
ul.grid li.first {
    margin-right: 0;
}
ul.grid li .content {
    float: left;
    padding: 20px 0px;
    width: 100%;
    text-align: center;
}
h3 {
    font-size: 16px;
    font-family: 'open_sanssemibold';
    color: #262626;
    line-height: 18px;
    font-weight: normal;
    margin: 3px 0 15px 0;
}
ul.grid li .content h3 {
    font-family: 'open_sansbold';
}
ul.grid li .content p {
    margin: 0 0 0px 0;
    color: #999;
    text-align: center !important;
    font-family: 'open_sanssemibold';
}
ul.grid li .content p b {
    margin: 0 0 10px 0;
    color: #707070;
    text-align: center !important;
    font-family: 'open_sansbold';
}
ul.grid li p.cost {
    font-size: 20px;
    margin: 0 0 20px 0;
    color: #707070;
    text-align: center !important;
    font-family: 'open_sansbold';
}
ul.grid .orange-btn {
    width: 88%;
    padding: 10px 0px;
    margin: 0% 5% 8% 5%;
    background: #0fbfd7;
    color: #ffffff;
    font-family: 'open_sansregular';
    font-size: 14px;
    text-align: center;
    overflow: hidden;
}
ul.grid .orange-btn a {
    color: #ffffff;
    text-align: center;
}
/*listview*/

ul.list {
    float: left;
    padding: 0px 0px !important;
    width: 100%;
}
ul.list li,
ul.list li:last-child {
    box-sizing: border-box;
    padding: 2px !important;
    float: left;
    width: 100% !important;
    list-style: none;
    background: #fff;
    margin: 3px 0px;
    border: 1px solid #ccc;
}
ul.list li .content h3 {
    font-family: 'open_sansbold';
}
ul.list li img {
    margin: 0 !important;
    border: none !important;
    max-width: 200px;
    float: left;
}
ul.list li:last-child {
    margin-right: 0;
}
ul.list li .content {
    float: left;
    padding: 7px 0px 0px 50px;
    ;
    width: 40%;
    text-align: left;
}
ul.list .last {
    margin-left: 6%;
    float: right;
    padding: 20px 10px 0px 0px;
    margin-top: 0%;
    width: 16%;
    text-align: center;
}
h3 {
    font-size: 16px;
    font-family: 'open_sanssemibold';
    color: #262626;
    line-height: 18px;
    font-weight: normal;
    margin: 3px 0 15px 0;
}
ul.list li .content p {
    margin: 0 0 0px 0;
    color: #999;
    text-align: left !important;
    font-family: 'open_sanssemibold';
}
ul.list li .content p b {
    margin: 0 0 10px 0;
    color: #707070;
    text-align: left !important;
    font-family: 'open_sansbold';
}
ul.list li p.cost {
    font-size: 25px;
    margin: 0 0 20px 0;
    color: #707070;
    text-align: center !important;
    font-family: 'open_sansbold';
}
ul.list .orange-btn {
    width: 88%;
    padding: 10px 0px;
    margin: 0% 5% 8% 5%;
    background: #0fbfd7;
    color: #ffffff;
    font-family: 'open_sansregular';
    font-size: 14px;
    text-align: center;
    overflow: hidden;
}
ul.list .orange-btn a {
    color: #ffffff;
    text-align: center;
}
section.main article ul.contact li {
    width: 50%;
    padding: 10px 0px;
}
section.main article ul.contact li img {
    border: 0px;
    margin: 0px 10px 5px 0px;
}
section.main article ul.contact li:last-child p {
    float: right;
}
ul.pagination {
    float: right;
}
ul.pagination li,
ul.pagination li:first-child,
ul.pagination li:last-child {
    list-style-type: none;
    display: inline;
    width: auto !important;
    padding: 10px 7px !important;
}
ul.pagination li a {
    color: #999999;
    font-family: 'open_sanssemibold';
    font-size: 14px;
    padding-right: 19px !important;
}
p.contact {
    font-size: 16px;
    font-family: 'swis721_btbold';
    margin-top: 2%;
    color: #333333;
}
p.contact img {
    vertical-align: middle;
    margin-right: 10px;
}
.form-new .table {
    display: table;
    margin-top: 25px;
    width: 100%;
    font-family: 'open_sansregular';
}
.form-new .row {
    display: table-row;
}
.form-new .cell {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 0px 15px 0px;
}
.form-new .cell:first-child {
    width: 250px;
}
.form-new input[type='text'] {
    border: 1px solid #000000;
    width: 98%;
    padding: 5px 1%;
}
.form-new textarea {
    border: 1px solid #000000;
    width: 98%;
    padding: 5px 1%;
    height: 120px;
}
.form-button {
    padding: 5px 10px;
    border: 0px;
    color: #fff;
    background-color: #0fbfd7;
}
.contact-address {
    background-image: url(../images/locations-img.jpg);
    background-repeat: no-repeat;
    padding: 10%;
    width: 80%;
    min-height: 300px;
    background-size: cover;
    background-attachment: fixed;
    margin-top: 50px;
}
.contact-address h2 {
    font-family: 'open_sanssemibold';
    font-size: 18px;
    color: #fe923a;
}
.contact-address p {
    font-family: 'open_sanssemibold';
    font-size: 14px;
    color: #000;
    padding-top: 10px;
    line-height: 22px;
}
.contact-address p span {
    font-family: 'open_sanssemibold';
    font-size: 14px;
    color: #fe923a;
}
.contact-address-sec1 {
    width: 50%;
    float: left;
}
.contact-address-sec1-main {
    width: 100%;
    padding-top: 15px;
}
.select-max-width {
    max-width: 160px;
    font-family: 'open_sanssemibold';
    font-size: 12px;
}
.view_icons label {
    float: left;
    font-family: 'open_sanssemibold';
    font-size: 14px;
    margin-right: 5px;
    margin-top: 2px;
}
.view_icons option,
.select-max-width,
.select-max-width select {
    font-family: 'open_sanssemibold';
    font-size: 12px;
}
.logo-xs {
    display: none;
}
p.subhead {
    font-family: 'calibriregular';
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;
    color: #03bfd7;
    margin: 5px 0 10px 0;
}
.tradein2 li {
    width: 100%;
}
ul.tradein2 li label {
    width: 170px;
    float: left;
    padding-left: 20px;
}
ul.tradein2 li select {
    color: #999;
    font-family: 'calibriregular';
    min-width: 110px;
    height: 30px;
}
section.main article ul.tradein2 li .input-width {
    min-width: 185px;
    height: 30px;
}
section.main article ul.tradein2 li:first-child,
ul.tradein2 li,
section.main article ul.tradein2 li:last-child {
    list-style-type: none;
    width: 100%;
    padding: 10px 0px;
}
ul.tradein2 li input[type="submit"] {
    position: absolute;
    bottom: 10px;
    margin-left: 10px;
    background: #0fbfd7;
    color: #fff;
    border: 0px;
    border-radius: 5px;
    padding: 5px 15px;
}
ul.tradein2 li input[type="button"] {
    position: absolute;
    bottom: 10px;
    margin-left: 10px;
    background: #0fbfd7;
    color: #fff;
    border: 0px;
    border-radius: 5px;
    padding: 5px 15px;
    left: 180px;
}
ul.tradein2 li textarea {
    min-height: 100px
}
ul.tradein2 {
    width: 100%;
    overflow: hidden;
    background: url(../images/tradein.jpg) no-repeat right bottom;
}
.tradein p.subhead {
    background: #f2f2f3;
    padding: 10px 20px;
    margin: 0px;
    text-transform: uppercase;
}
.tradein p {
    padding-left: 40px;
}
.tradein {
    padding-right: 25px;
}
section.main article ul.tradein li:first-child,
ul.tradein li,
section.main article ul.tradein li:last-child {
    list-style-type: none;
    width: 50%;
    padding: 10px 0px;
    min-height: 50px;
}
section.main article ul.tradein li .input-width {
    min-width: 185px;
    height: 30px;
}
.new_Btn {
    position: relative;
    float: left;
    min-width: 110px;
    color: #fff;
    background: #0fbfd7;
    text-align: center;
    padding: 6px 3px;
    cursor: pointer;
}
#html_btn {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
ul.tradein li label {
    width: 170px;
    float: left;
    padding-left: 20px;
}
ul.tradein li .radio-buttons label {
    width: auto;
    margin-right: 10px;
}
ul.tradein li select {
    color: #999;
    font-family: 'calibriregular';
    min-width: 110px;
    height: 30px;
}
ul.tradein li textarea {
    float: left;
    min-height: 100px;
    width: 184px;
}
ul.tradein li input[type="submit"] {
    position: absolute;
    bottom: 10px;
    margin-left: 10px;
    background: #0fbfd7;
    color: #fff;
    border: 0px;
    border-radius: 5px;
    padding: 5px 15px;
}
ul.tradein {
    width: 100%;
    overflow: hidden;
}
/*.tradein-tot{background:url(../images/tradein.jpg) no-repeat right bottom;overflow:hidden;}*/

ul.tradein li::-webkit-input-placeholder {
    color: #999;
}
ul.tradein li:-moz-placeholder {
    color: #999;
}
ul.tradein li::-moz-placeholder {
    color: #999;
}
ul.tradein li:-ms-input-placeholder {
    color: #999;
}
.previewimg {
    width: 100%;
    max-width: 120px;
    margin-left: 190px;
    margin-top: 10px;
}
.abcd #img {
    max-width: 20px;
}
ul.carlist {
    overflow: hidden;
}
.filediv input[type="file"] {
    margin-left: 190px;
    margin-top: 20px;
    width: 100%;
}
.html_btn {
    margin-left: 190px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
}
.addmorebtn {
    background: #0FBFD7;
    border: 0px;
    padding: 7px 20px;
    color: #fff;
    float: left;
    margin-left: 190px;
    margin-top: 10px;
}
ul.carlist li,
ul.carlist li:first-child {
    width: 100% !important;
    padding-bottom: 5px !important;
}
ul.carlist li img,
ul.carlist li:first-child img {
    margin-bottom: 0px !important
}
ul.carlist li,
ul.carlist {
    background: url(../images/loader.gif) no-repeat center center;
    min-width: 35px;
    min-height: 35px;
}
button#load {
    padding: 0 3em;
    outline: none;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1em;
    line-height: 4;
    overflow: hidden;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.2);
    text-align: center;
    cursor: pointer;
    margin: 20px auto;
    display: block;
}
#loader-img {
    margin: 0 auto;
    display: block;
}
#content {
    width: 40%;
    margin: 0 auto;
    padding: 3em;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.newuser-bg input[type=checkbox]:not(old),
.newuser-bg input[type=radio]:not(old) {
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
}
.newuser-bg input[type=checkbox]:not(old) + label,
.newuser-bg input[type=radio]:not(old) + label {
    display: inline-block;
    margin-left: -1.5em;
    line-height: 1.5em;
}
.newuser-bg input[type=checkbox]:not(old) + label > span,
.newuser-bg input[type=radio]:not(old) + label > span {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 4px 0.5em 0.25em 0.25em;
    border: 1px solid #79b260;
    border-radius: 50%;
    background: #79b260;
    float: left;
}
.newuser-bg input[type=checkbox]:not(old):checked + label > span:before {
    content: 'âœ“';
    display: block;
    width: 1em;
    color: rgb(153, 204, 102);
    font-size: 0.875em;
    line-height: 1em;
    text-align: center;
    text-shadow: 0 0 0.0714em rgb(115, 153, 77);
    font-weight: bold;
}
.newuser-bg input[type=radio]:not(old):checked + label > span > span {
    display: block;
    width: 6px;
    height: 6px;
    margin: 3px;
    border: 1px solid #c0dcb3;
    border-radius: 50%;
    background: #c0dcb3;
}
.newuser-bg label p {
    line-height: 29px;
    font-size: 13px;
}
.common {
    width: 48%;
    float: left;
}
#filediv {
    clear: both;
}
.border {
    border: 3px solid #fff;
    border-radius: 5px;
}
.viewimg {
    font-family: 'open_sanssemibold';
    margin-bottom: 0px !important
}
.red {
    color: red;
}
@media screen and (max-width : 999px) {
    article.latest-addition ul li {
        width: 30% !important;
    }
    section.main article ul.tradein li:first-child,
    ul.tradein li,
    section.main article ul.tradein li:last-child {
        width: 100%;
    }
    .html_btn,
    .addmorebtn {
        margin-left: 27%;
    }
}
@media screen and (max-width : 1100px) {
    footer .wrapper {
        width: 95%;
    }
}
@media screen and (max-width : 1260px) {
    ul.cardetailslist li.carlist_2,
    ul.cardetailslist li.listsofcar,
    ul.cardetailslist li.carlistlast {
        width: 31% !important;
        min-height: 512px;
    }
    .grey-btn {
        width: 42%;
    }
    section.main article ul li:last-child li b {
        font-size: 14px !important;
    }
}
@media screen and (max-width : 1024px) {
    footer .wrapper {
        width: 95%;
    }
    .logo {
        width: 100%;
    }
    section.main article ul li:last-child li b {
        font-size: 18px;
    }
    .orange-btn {
        margin-right: 2%;
        padding: 3px 8px;
    }
    ul.list .last {
        margin-left: 0%;
    }
}
@media screen and (max-width : 800px) {
    ul.tradein,
    ul.tradein2 {
        background: none;
    }
    .logo-sm {
        display: none;
    }
    .left-menu h6 {
        display: none;
    }
    .logo-xs {
        display: block;
        background: #000;
    }
    .logo-xs img {
        margin: 0 auto;
        display: block;
        padding: 10px 0px;
    }
    .contact-address-sec1 {
        width: 100%;
        padding-bottom: 15px;
        float: left;
    }
    .wrapper,
    .wrapper_details {
        width: 100%;
        margin: 20px auto 50px auto;
    }
    .cardetails_list h2.subhead {
        margin: 0px 0px 25px;
    }
    ul.list li .content {
        width: 30%;
    }
    .left-menu {
        left: -280px;
    }
    section.main article {
        padding: 40px 2% 0px 2%;
        width: 96%;
    }
    article.latest-addition {
        padding-top: 0px !important;
    }
    article.latest-addition ul {
        margin: 0 !important;
    }
    article.latest-addition ul li {
        width: 30% !important;
        margin: 0 1% 20px !important;
    }
    footer ul {
        float: none;
        text-align: center;
        padding: 0;
        width: 100%;
    }
    footer ul li {
        display: inline-block;
        float: none;
    }
    footer p {
        text-align: center;
        width: 100%;
    }
    section.main article ul li:last-child li span img {
        width: 75%;
    }
    .menu-icon {
        background: #0fbfd7 none repeat scroll 0 0;
        display: block;
        left: 9px;
        padding: 5px 10px;
        position: absolute;
        width: auto;
    }
    section.main aside {
        position: absolute;
        width: 245px;
        z-index: 999;
    }
    .close {
        background: #000000;
        color: red;
        display: block;
        float: right;
        padding: 5px;
        position: absolute;
        right: -33px;
        top: 0;
    }
    article.latest-addition2 {
        float: left;
        width: 100% !important;
        box-sizing: border-box;
        padding: 40px 2% 0px 2% !important;
    }
    ul.grid,
    ul.list {
        float: none;
        text-align: center;
        overflow: hidden;
    }
    ul.grid li,
    ul.list li {
        float: none;
        display: inline-block;
    }
    ul.grid li h3,
    ul.list li h3 {
        font-size: 12px;
    }
    ul.grid li p.cost,
    ul.list li p.cost {
        font-size: 14px;
    }
    ul.grid .orange-btn {
        padding: 3px 0px;
    }
}
@media screen and (max-width : 640px) {
    article.latest-addition ul li .content h3 {
        font-size: 13px;
    }
    section.main article ul li:last-child {
        margin-bottom: 25px;
    }
    ul.list li {
        width: 31% !important;
        margin: 0px 3px 0px 0px;
    }
    ul.grid li {
        width: 32% !important;
        margin: 0px 3px 0px 0px;
    }
    ul.grid li.first {
        margin-left: 0px;
        margin-right: 3px;
    }
    ul.list .last {
        width: 20%;
        margin-top: 3%;
    }
    ul.list li .content {
        padding: 10px 0px 0px 0px;
    }
    ul.list li .content p {
        margin: 0px;
    }
    ul.list li img {
        max-width: 210px;
    }
    ul.cardetailslist li.carlist_2,
    ul.cardetailslist li.listsofcar,
    ul.cardetailslist li.carlistlast {
        width: 100% !important;
        min-height: 512px;
        margin-left: 0px !important;
    }
    section.main article ul li:first-child {
        width: 100%;
    }
    section.main article ul li:last-child {
        padding: 0;
        width: 100%;
    }
    section.main article ul li:last-child li {
        width: 100%;
    }
    section.main article ul li:last-child li span {
        width: 12%;
        height: 12%;
    }
    section.main article ul li:last-child li b {
        font-size: 16px;
        margin: 30px 0 0;
    }
    section.main article ul li:last-child li span {
        margin-right: 10px;
    }
    section.main article ul li:last-child li b {
        font-size: 12px !important;
    }
    section.main article ul.contact li p {
        float: none !important;
        text-align: center;
    }
}
@media screen and (max-width : 639px) {
    ul.grid li.first {
        margin-left: 0px;
        margin-right: 3px;
    }
    ul.list .last {
        width: 100%;
        margin-top: 3%;
        box-sizing: border-box;
        padding: 0px;
    }
    ul.list li .content {
        text-align: center;
    }
    ul.list li .content p {
        text-align: center !important;
        margin-bottom: 10px;
    }
    ul.list li img {
        max-width: 310px;
    }
    ul.list li .content {
        width: 100%;
    }
    ul.list .orange-btn {
        width: 100%;
        padding: 10px 0px;
        margin: 0% 0% 8% 0%;
    }
}
.img-responsive {
    width: 100%
}
@media screen and (max-width : 480px) {
    .grid {
        display: none;
    }
    .view_icons {
        margin-right: 0%;
    }
    .contact-address {
        margin-top: 0px;
    }
    ul.list li,
    ul.list li:last-child {
        width: 46% !important;
    }
    ul.grid li {
        width: 48.5% !important;
        margin: 0px 3px 0px 0px;
    }
    section.main article ul li:last-child li {
        width: 49%;
    }
    footer ul {
        width: 82%;
        margin: 0 0 10px 9%;
    }
    footer ul li {
        padding: 0px;
        font-size: 11px;
    }
}
@media screen and (max-width : 420px) {
    .section.main article ul.tradein li .input-width {
        min-width: 99%;
    }
    article.latest-addition ul li .content h3 {
        font-size: 11px;
    }
    section.main article ul li:last-child li b {
        font-size: 16px;
        margin: 15px 0 0;
    }
    section.main article ul li:last-child li {
        width: 100%;
    }
    article.latest-addition ul li {
        width: 46% !important;
    }
    footer ul {
        margin: 0 0 10px 0;
        width: 100%;
    }
    .form-new .cell {
        display: block;
        vertical-align: middle;
        padding: 0px 0px 15px 0px;
        width: 100% !important;
    }
    .form-button {
        padding: 10px 40px !important;
        font-weight: bold;
    }
    ul.tradein li label {
        width: 100%;
    }
    section.main article ul.tradein li .input-width,
    section.main article ul.tradein li textarea,
    .radio-buttons,
    .new_Btn {
        margin-left: 20px;
    }
}
@media screen and (max-width : 319px) {
    article.latest-addition ul li,
    ul.grid li,
    ul.list li {
        width: 100% !important
    }
}